
/* ****************** 1칸 레이아웃  ****************** */

html {overflow-x:hidden}
.layout_163650_ {clear:both;   margin:0 auto;}
.layout_163650_ > div:after {content:''; display:block; clear:both;}
.layout_163650_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_163650_ {}
}

[id^=div_user_list] .layout_163650_ .farm_inner_contents {float:left;width:50%}
[id^=div_user_list] .layout_163650_ .farm_inner_hidden {float:left;width:50%}
[id^=div_user_list] .layout_163650_:after {display:block;clear:both;content:'';}

/* ****************** 슬라이드 mobile  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__163651_ {max-width:1099px; margin:0 auto;}
	.pm-banner_slide_basic__163651_ a {border:none}
	.pm-banner_slide_basic__163651_ a img {border:none}
	.pm-banner_slide_basic__163651_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__163651_ .item {position:relative}

	.pm-banner_slide_basic__163651_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__163651_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__163651_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__163651_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__163651_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__163651_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__163651_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__163651_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__163651_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__163651_ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__163651_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__163651_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__163651_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__163651_ .owl-dots .owl-dot:hover span {background:#999}

        .subject_163651_ { z-index:3; margin:0 10%; position:absolute; top:50%; width:80%; text-align:center; color:#fff; font-size:38px; letter-spacing:3px; font-weight:bold }

/* ****************** 슬라이드 pc  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__163652_ {max-width:1920px; margin:0 auto}
	.pm-slide_wide__163652_ a {border:none}
	.pm-slide_wide__163652_ a img {border:none}
	.pm-slide_wide__163652_ .owl-item {z-index:1;}
	.pm-slide_wide__163652_ .item {position:relative}
	.pm-slide_wide__163652_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__163652_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__163652_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__163652_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__163652_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__163652_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__163652_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__163652_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__163652_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__163652_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__163652_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__163652_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__163652_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__163652_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__163652_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__163652_ .owl-dots .owl-dot:hover span {background:#999999}

        .txt__163652_ {position:absolute; top:20%; left:50%; transform:translateX(-50%); max-width:1100px; width:85%; z-index:999;}
        .txt__163652_ > .wrap {width:100%; text-align:right}
        .txt__163652_ > .wrap > span {font-size:40px;margin:0;}
        .txt__163652_ > .wrap > h3 {font-size:56px;margin:0;}

        @media(max-width:1099px){
        .txt__163652_ > .wrap > span {font-size:28px;}
        .txt__163652_ > .wrap > h3 {font-size:42px;}}

        @media(max-width:680px){
        .txt__163652_ > .wrap > span {font-size:18px;}
        .txt__163652_ > .wrap > h3 {font-size:32px;}}

        @media(max-width:540px){
        .txt__163652_ > .wrap > span {font-size:16px;}
        .txt__163652_ > .wrap > h3 {font-size:24px;}}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_163495_ {margin:70px auto 0;width:100%;max-width:1100px}
.empty_163495_ h2 {margin-bottom:50px;text-align:center;font-size:42px;color:#202020}
.empty_163495_ ul{margin:0;padding:0}
.empty_163495_ ul:after {display:block;clear:both;content:''}
.empty_163495_ ul li {position:relative;float:left;list-style:none;width:25%;text-align:center}
.empty_163495_ ul li:first-child:after {display:none}
.empty_163495_ ul li:after {position:absolute;top:0;display:block;content:'';clear:both;width:1px;height:100%;background:#eee}
.empty_163495_ ul li h3 {margin-bottom:0;font-size:20px}

@media(max-width:767px){
.empty_163495_ ul li {width:25%}
.empty_163495_ ul li:after {display:none}
.empty_163495_ ul li img {width:80px}
.empty_163495_ ul li h3 {font-size:16px}
.empty_163495_ {margin:50px auto 0;}
}
@media(max-width:1099px){
.empty_163495_ h2 {font-size:26px}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_163653_ {margin-top:88px;width:100%}
.empty_163653_:after {display:block;content:'';clear:both}
.empty_163653_ a {display:block;float:right}

@media(max-width:1600px){
.empty_163653_ a img {margin-right:-260px}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_163654_ {margin-top:80px;width:100%}
.empty_163654_:after {display:block;content:'';clear:both}
.empty_163654_ h2 {text-align:center;font-size:42px;color:#202020;margin-bottom:48px}
.empty_163654_ a {display:block;float:left}

@media(max-width:1600px){
.empty_163654_ a img {margin-right:-260px}
}
@media(max-width:1099px){
.empty_163654_ h2 {font-size:26px}
}

/* ****************** 최근 게시글 - 앨범형 (반응형)  ****************** */

	.pm-board_album__163655_ * {box-sizing:border-box}
	.pm-board_album__163655_ h2 {margin-top:80px;text-align:center;font-size:42px;color:#202020;margin-bottom:50px}
	.pm-board_album__163655_ .wrap {padding:60px;width:100%;background:#deecf8}
	.pm-board_album__163655_ ul {display:block;margin:0 auto;padding:0;width:100%;max-width:1100px;list-style:none}
	.pm-board_album__163655_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__163655_ li {float:left}
	.pm-board_album__163655_ li.clear {clear:both}
	.pm-board_album__163655_ li a {display:block;text-align:center;color:#333;padding:10px 10px 30px}
	.pm-board_album__163655_ .figure {margin:0}
	.pm-board_album__163655_ .figure img {display:block;margin:0 auto}
	.pm-board_album__163655_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__163655_ .bd {margin:8px 0 0;font-size:13px}
	.pm-board_album__163655_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__163655_ .bd,
	.pm-board_album__163655_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__163655_ .comment {font-weight:normal;color:#888}
	.pm-board_album__163655_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

@media (max-width:767px){
	.pm-board_album__163655_.col_m2 li {width:50%}
	.pm-board_album__163655_.col_m3 li {width:33.33%}
	.pm-board_album__163655_.col_m4 li {width:25%}
	.pm-board_album__163655_.col_m5 li {width:20%}
	.pm-board_album__163655_.col_m6 li {width:16.66%}
	.pm-board_album__163655_ li.clear_m {clear:both}
}

@media (min-width:768px) and (max-width:1023px){
	.pm-board_album__163655_.col_t2 li {width:50%}
	.pm-board_album__163655_.col_t3 li {width:33.33%}
	.pm-board_album__163655_.col_t4 li {width:25%}
	.pm-board_album__163655_.col_t5 li {width:20%}
	.pm-board_album__163655_.col_t6 li {width:16.66%}
	.pm-board_album__163655_ li.clear_t {clear:both}
}

@media(max-width:1099px){
	.pm-board_album__163655_ .wrap {padding:30px}
	.pm-board_album__163655_ h2 {font-size:26px}
}

@media (min-width:1024px){
	.pm-board_album__163655_.col_p2 li {width:50%}
	.pm-board_album__163655_.col_p3 li {width:33.33%}
	.pm-board_album__163655_.col_p4 li {width:25%}
	.pm-board_album__163655_.col_p5 li {width:20%}
	.pm-board_album__163655_.col_p6 li {width:16.66%}
	.pm-board_album__163655_ li.clear_p {clear:both}
}
